Product comparison · 2 network switches

Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs Linksys 26-Port Smart PoE+ Switch (LGS326P)

Add a product
  • 29specifications compared
  • 15differ
  • 14identical
  • 40known for one product only

Key differences

The Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey has 24 more basic switching RJ-45 Ethernet ports quantity than the Linksys 26-Port Smart PoE+ Switch (LGS326P) (48 vs 24). The Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey has 3,966 more VLANs than the Linksys 26-Port Smart PoE+ Switch (LGS326P) (4094 vs 128). The Linksys 26-Port Smart PoE+ Switch (LGS326P) has 32 Gbit/s more switching capacity than the Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey (52 Gbit/s vs 20 Gbit/s). Copper ethernet cabling technology: 10BASE-T, 100BASE-T, 1000BASE-T on the Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey, 1000BASE-T, 100BASE-T, 10BASE-T on the Linksys 26-Port Smart PoE+ Switch (LGS326P). DHCP features: DHCP client, DHCP server on the Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey, DHCP client on the Linksys 26-Port Smart PoE+ Switch (LGS326P).

  • Basic switching RJ-45 Ethernet ports quantity
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:48
    • 26-Port Smart PoE+ Switch (LGS326P):24
  • Number of VLANs
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:4094
    • 26-Port Smart PoE+ Switch (LGS326P):128
  • Switching capacity
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:20 Gbit/s
    • 26-Port Smart PoE+ Switch (LGS326P):52 Gbit/s
  • Throughput
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:14.88 Mpps
    • 26-Port Smart PoE+ Switch (LGS326P):38.69 Mpps
  • DHCP features
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:DHCP client, DHCP server
    • 26-Port Smart PoE+ Switch (LGS326P):DHCP client
  • Product colour
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Green, Grey
    • 26-Port Smart PoE+ Switch (LGS326P):Black, Blue
  • LED indicators
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:Yes
    • 26-Port Smart PoE+ Switch (LGS326P):Activity, Link, PoE, System
  • Internal memory
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:64 MB
    • 26-Port Smart PoE+ Switch (LGS326P):128 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of GS950/48PS, LGS326P
69 specifications
Management featuresidentical
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4824
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source26
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T1000BASE-T, 100BASE-T, 10BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersPort-based VLAN, Private VLAN, Tagged VLANTagged VLAN
Number of VLANsDiffers4094128
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
Switching capacityDiffers20 Gbit/s52 Gbit/s
ThroughputDiffers14.88 Mpps38.69 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Security1 differ
DHCP featuresDiffersDHCP client, DHCP serverDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, IGMP v1/v2/v3, Telnet, DHCP, HTTP/HTTPS
Design2 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreen, GreyBlack, Blue
LED indicatorsDiffersYesActivity, Link, PoE, System
Number of fansKnown for oneUnknown — not stated by the source2 fan(s)
Performance1 differ
Memory typeKnown for oneUnknown — not stated by the sourceDRAM
Internal memoryDiffers64 MB128 MB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Flash memoryKnown for one16 MBUnknown — not stated by the source
Poweridentical
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source3.5 A
Power consumption (typical)Known for oneUnknown — not stated by the source28.58 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source26
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source26
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source192 W
Power over Ethernet (PoE) type supportedKnown for onePoE+Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source440 mm
DepthKnown for oneUnknown — not stated by the source200 mm
HeightKnown for oneUnknown — not stated by the source44 mm
WeightKnown for oneUnknown — not stated by the source3.1 kg
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE‑LX, 1000BASE‑SXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons